--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: DocumentTypeAttachment; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "DocumentTypeAttachment" DISABLE TRIGGER ALL;

COPY "DocumentTypeAttachment" (uuid, remarks, is_test, modified_time, created_time, code, template_id, assessment_type_id, help_document, description, name) FROM stdin;
ixZb7iwGmxSSBGV2GTjwA8		f	2016-02-26 17:21:34.23313+03	2016-02-23 14:55:11+03	EV300	\N	seRSs5KQm94NMLNwZbFJNM		Verklaring waarin de pootgoedteler uitspreekt dat hij zich houdt aan de richtlijnen van het hygi&euml;neprotocol.&nbsp;De gevraagde verklaring kan op eenvoudige wijze worden toegevoegd via het AgriForm onder de knop &quot;Toevoegen&quot;.	Eigen verklaring pootgoedteler
6y6MyViI79BMJ6c0i6qFz6		f	2016-03-22 10:39:50.250452+03	2014-09-17 02:49:27+04	EV3	\N	\N		Een document (bijvoorbeeld een bodemanalyse rapport) dat bodemvruchtbaarheid aantoont en een bemestingsplan op basis van de nutri&euml;ntenbehoefte van het gewas.&nbsp;	Fertilization plan plus supporting analysis
C7RGJo7nb4iVWX2bMoEokf		f	2016-02-26 15:08:11.509177+03	2016-02-24 10:40:44+03	EV301	\N	\N	help_documents/130409_Lijst_toegelaten_ontsmettingsmiddelen_ringrot.pdf	Geef in de tekstreferentie onder de knop &quot;Toevoegen&quot; aan welke middelen u gebruikt. In het hulpdocument vindt u een lijst met toegestane ontsmettingsmiddelen voor ringrot. Kijk voor het wettelijk gebruiksvoorschrift en meest actuele toelatingststatus&nbsp;<a href="http://www.ctgb.nl/toelatingen">www.<strong>ctgb</strong>.nl/<strong>toelating</strong>en</a>	Wettelijk toegelaten ontsmettingsmiddelen
4dYTb4nObL9p0TSo8VPEUe		f	2016-03-22 10:56:08.451238+03	2014-09-17 02:49:27+04	EV9	\N	\N		<p>Bewijs dat uitgangsmateriaal voldoet aan sectororganisatierichtlijnen en is verkregen conform de wetten op intellectueel eigendom. Kijk voor gegevens over intellectueel eigendom op <a href="http://www.upov.int/pluto/en">http://www.upov.int/pluto/en</a> Als bewijs kan dienen een kwaliteitscertificaat (bijv. NAK certificaat of Plantenpaspoort), aflevervoorwaarden of een lege verpakking met daarop de rasnaam, het partijnummer, de leverancier van het uitgangsmateriaal, op het uitgangsmateriaal gebruikte chemische producten en, indien beschikbaar, aanvullende informatie over de zaadkwaliteit. Kwaliteitscertificaten worden meestal meegestikt met de sluiting van de zak of staan op het etiket. Op dit certificaat staat meestal ook de (chemische) behandeling. Het volstaat om een foto te nemen van dit certificaat en de foto bij te voegen als bewijs. &nbsp;</p>\r\n\r\n<p><strong>Tip: Met de AgriPlace app voegt u eenvoudig bewijs toe door er een foto van te nemen.</strong></p>\r\n	Proof of approved propagation material
4yo9bWmQhN7j3JyCrzAf4E		f	2016-03-22 00:01:53.786846+03	2016-03-09 13:20:09+03	EV66	\N	\N		Facturen/afleverbonnen van het recyclebedrijf volstaan voor registratie. Voor ontsmetting: data; merknaam en werkzame stof; apparatuur (bijv. 1000l-tank etc.); methode; naam uitvoerder; en de veiligheidstermijn. Bij natuurlijk substraat documentatie over de bron hiervan.&nbsp;	Registration origin, disinfection and reuse substrate.
6VUrZD4JiapvkjiuaNbhij		f	2016-03-23 12:43:02.888693+03	2014-09-17 02:49:27+04	EV2	\N	\N		Een actuele lijst met toegelaten middelen per geteeld gewas is vaak beschikbaar op de website van de leverancier, of op de volgende website: <a href="http://www.handleiding-gwb.nl/">http://www.handleiding-gwb.nl/</a>. Voeg (een kopie van) deze lijst toe als bewijsstuk onder de knop &quot;Toevoegen&quot;. Deze lijst kan ook onderdeel zijn van een bedrijfsmanagementprogramma of het Teeltregistratie document. Raadpleeg voor veranderingen in toelatingen tijdens het teeltseizoen de volgende website:&nbsp;<a href="http://www.ctgb.nl/toelatingen">www.ctgb.nl/toelatingen</a>	Current list of authorized crop protection products for present crops
2cvIcwX29WJS9sHnr0l6CN		f	2015-02-05 15:39:19.987342+03	2014-09-17 13:39:43+04	EV145	\N	\N		Manual safe use of machinery.	Procedure use of machinery
zAj2GiaMNCNE9KWJp6B3e		f	2016-03-23 11:31:28.691976+03	2016-03-09 13:39:19+03	EV38	\N	\N	help_documents/Massa_balans_EV38_V5.xlsx	Een samenvatting van de hoeveelheden geproduceerd en ingekocht product, uitval en uiteindelijk verkocht product. Het gaat om een grove schatting van het totaalvolume van het product in kg&#39;s, MT, etc. zodat een beeld ontstaat van de hoeveelheden gecertificeerd en niet gecertificeerd product die het bedrijf voortbrengt. Voor de massabalans kan gebruik gemaakt worden van het Hulpdocument.&nbsp;	Massa balans
SE7W8oudToqWkLDzYXYE5n		f	2016-03-23 12:55:51.323554+03	2016-03-23 12:55:51.323542+03	EV65-1	\N	o295RPkZH5qxUbYs6mceWf		Plan waarin op basis van het huidige energie verbruik (bijvoorbeeld factuur energiebedrijf) wordt beschreven waar het bedrijf kansen ziet om efficienter met energie om te gaan, o.a. door het terugdringen van het gebruik van vormen van niet-duurzame energie en gebruik van duurzame vormen van energie. Voeg zowel het bewijs huidig energieverbruik als een omschrijving van de activiteiten om effectiever met energie om te gaan. &nbsp;	Plan duurzaam energie gebruik
TW6AxPb7dMax3bzNEhLAoe		f	2016-03-23 13:43:25.256319+03	2016-03-09 13:46:13+03	EV37	\N	\N		Risk analysis to identify potential fraud sensitivity (eg. Illicitly manufactured pesticides or planting material, packaging material that is unsuitable for food). Use the Agriform under the &quot;Add&quot; button on the analysis and description of the management plan.	Voedselfraude
5iG8JnDHltszjIpAo1liqj		f	2016-03-23 14:37:53.191493+03	2014-09-17 09:20:40+04	EV75	\N	\N		Analyserapport van een erkend laboratorium (NEN-ISO 17025) om mogelijke chemische verontreinigingen aan te tonen.	Bodemonderzoek 
SnD97e8DdcuLzH7RseeQTQ		f	2016-03-23 13:10:30.692599+03	2016-03-09 13:50:01+03	EV35	\N	\N		<p>Veiligheids Informatiebladen (VIB) of Material Safety Data Sheets (MSDS) van op het bedrijf gebruikte gevaarlijk stoffen. Veiligheidsbladen worden meegeleverd met de gevaarlijke stoffen of kunnen worden gevonden op <a href="http://www.fytostat.nl/ZoekBladen.aspx">http://www.fytostat.nl/ZoekBladen.aspx</a> &nbsp;</p>\r\n\r\n<p>U kunt de bladen toevoegen onder de knop &quot;Toevoegen&quot; of door een foto toe te voegen met de mobiele app.&nbsp;</p>\r\n	Veiligheidsinformatie gevaarlijke stoffen
QU8MUj2sMbCiLJbVtwWBej		f	2016-03-09 15:49:02.122632+03	2016-01-19 17:12:18+03	EV192	\N	\N		The document contains at least: full names, nationality, job description, date of birth, regular working hours, wages and working hours. Documents of employees (including subcontractors) can be consulted for at least 24 months.	Employment contract
5to9vr68ReLlbUxxl92cUz		f	2016-03-30 14:33:07.442356+03	2014-09-17 02:49:27+04	EV17	6jbRy6JSNi6frGDPRUygUV	powmcgqeA7678EjD3feGJ9		Registration of customer complaints relating to non-compliance with the GLOBALG.A.P. guidelines or other issues. The measure to correct a complaint is also included in this registration.	Complaint procedure and registration form 
7MM2FFUaIDXu1cyKaA4ELC		f	2016-03-15 23:33:04.049796+03	2014-09-17 02:49:27+04	EV48	qo6u6ybkht27oY3wFU3KUW	\N	help_documents/Teeltregistratie_V5_EV48.xlsx	Annual registration per crop and/or plot. This registration provides an overview of all production activities that have taken place on the farm over the past year. Think of sowing/planting dates, variety, planting density, planting method, applied fertilizer, applied crop protection products (incl. safety intervals), harvest dates and applied post-harvest products. If you use an automated crop registration system, you can refer to this or use the Agri Place form.	Crop registration
XQ0ALpetkdLOqz4a8eORy		f	2016-03-23 14:17:41.485146+03	2014-09-17 02:49:27+04	EV25	FusctxtSHRzX8LpU7Dk5VS	\N	help_documents/Loonwerk_EV25_V5.xlsx	Applicable if subcontractors or third parties carry out work on the farm. Otherwise skip. Summary of work executed by third parties and proof that this is done by licensed contractors. As evidence can serve: copy of locally recognized subcontracting certificate or a copy of the GLOBALG.A.P. certificate of the subcontractor.	Work performed by third parties
183Yy1ZskatKnt0q1VIyJc		f	2016-03-14 19:59:54.049835+03	2014-09-17 02:49:27+04	EV53	PCURNEpMEPutB3fKNxTxZJ	\N	help_documents/Veiligheidsinstructie_EV53_V5.xlsx	Documented safety instructions that apply to the farm. They should be visible for anyone entering the farm and in locations where hazardous materials or equipment are handled.	Safety instructions
7ApFvbmAoF5tDP8CVLBQP8		f	2016-03-15 17:26:05.66832+03	2014-09-17 02:49:27+04	EV13	\N	AhnpHyBDEJFfhwCipW4NFF		<p>Documentation which shows that per category (prevention, observation and intervention) at least one measure has been implemented.</p>\r\n	Integrated pest management
2UJg9HebRiEnegAzc2ncWX		f	2016-03-16 00:28:03.457105+03	2016-03-15 18:33:37+03	EV31-1	\N	Uv3qxX8YTPrRwhEAWGGaNm		Gedocumenteerde procedure die aangeeft welk soort gebeurtenissen kunnen leiden tot een terugroep actie en welke personen verantwoordelijk zijn voor het nemen van beslissingen m.b.t. de terugroepactie. Het AgriForm onder de knop &quot;Toevoegen&quot; beschrijft de te volgen procedure en kan gebruikt worden voor het uitvoeren en registreren van zowel een test als een echte procedure.&nbsp;	Recall procedure
h5ULZUPN5Wp9gwJgj6fDEm		f	2016-03-16 00:45:22.244018+03	2016-03-15 18:35:18+03	EV24-1	\N	7u3fGkzavdv97hc8khCKJ8		NVT indien er geen organische mest wordt gebruikt. Gedocumenteerde analyse van potenti&euml;le risico&#39;s van bemesting (inclusief type organische meststof, methode van composteren, aanwezigheid van zware metalen, tijdstip toepassing). De risico-analyse kan op eenvoudige wijze worden uitgevoerd via het AgriForm onder de knop &quot;Toevoegen&quot;.	Risico analyse organische meststoffen
XW6gVefYRqLfk7xXCCmNG8		f	2016-02-04 16:10:46.330693+03	2014-12-03 17:55:20+03	EV0	GiwfhVKdfm5DhXygWWNnGF	Wpn58b5iHPN7DynnhDLrKF		Statement of the manager or owner in which he/she declares to ensure that food safety in the production process has been implemented and is maintained; from prior to planting to product release.	Policy Statement Food Safety
1UHLMed35ttSI7wUFPGRFR		f	2016-01-25 14:11:49.809305+03	2014-09-17 02:49:27+04	EV1	\N	\N		Proof of purchase such as invoices, delivery notes or a supplier list.	Proof of purchase crop protection products
6R3tXScAKUeZrUGCY92cBW		f	2015-02-05 13:52:00.846364+03	2014-09-17 13:39:43+04	EV110	\N	\N		Documented proof (diploma, certificate) that a First Aid course has been attended.	Copy First Aid diploma
6ekxHeD6CTmOYeFBk64XN5		f	2016-03-21 13:45:20.215448+03	2014-09-17 02:49:27+04	EV10	k7NLRRDbNRugbJAj9ANc2m	\N	help_documents/Regsitratie_opleiding_EV10_V5.xlsx	Proof (e.g. diplomas and certificates) of legally required training for advisors and employees who work with hazardous and/or complex equipment (e.g. spraying license, forklift license). In case of internal training also provide subject, training and date.	Proof and registration of education, training and qualifications of personnel 
3sUPw9VtemvANChKe2nqMo		f	2015-02-05 13:17:22.283275+03	2014-09-17 13:39:43+04	EV100	\N	\N		Proof (accreditation) that the laboratory used for microbiological water research, residue analysis, manure analysis and other chemical analyzes performed on the farm is accredited according to ISO 17025 or at least and equivalent and internationally recognized standard.	Proof accreditation laboratoria
59uFtyocjsePsaMfozHw0L		f	2015-02-05 13:21:53.994717+03	2014-09-17 13:39:43+04	EV101	\N	\N		Residue Analysis of up to twelve months or evidence that the farm participates in an external residue analysis program must be present for the crops supplied. If the farm participates in an external residue analysis program, an anlysis should be performed at least every three years. 	Proof residue analysis
57dr0WgulREGAo8A9IEEG1		f	2015-02-05 13:31:48.160764+03	2014-09-17 13:39:43+04	EV102	\N	\N		Proof (e.g. diplomas and certificates) of legally required training for advisors and employees who work with hazardous and/or complex equipment (e.g. spraying license, forklift license). In case of internal training also provide subject, training and date.	Proof and registrations education, training and qualifications staff
7tjDrY39WmoJvcV72mfk1b		f	2015-02-05 13:34:20.322353+03	2014-09-17 13:39:43+04	EV103	\N	\N		A risk analysis which takes into account the food safety of the crop and the influence of the cultivated crop on the environment.	Risk analysis production location
1wJ84kT6jxaeqwbUpYetvl		f	2015-02-05 13:37:06.425604+03	2014-09-17 13:39:43+04	EV104	\N	\N		Documented proof that methods and application techniques of pesticides depend on feasibility, diseases, crop, climate and environment are evaluated and/or implemented for crop or product treatments.	Integrated pest- and production management
AcdCgTx0dR6W2i4qpQ1g4		f	2015-02-05 13:38:55.542254+03	2014-09-17 13:39:43+04	EV105	\N	\N		A document that describes pests and diseases with their respective control methods. With the methods are also described the disease and pest damage thresholds as well as the products, dosage and timing of administration.	Crop protection plan
1lBXZOw5OpKfPIELMGAVM0		f	2015-02-05 13:44:55.449483+03	2014-09-17 13:39:43+04	EV106	\N	\N		Technical documentation, regional studies and chemical analyzes of groundwater that indicate that the impact of the production on water resources and surface and coastal waters is minimal.	Groundwater analysis
5CP7T1bE4FDVX4rPaTrvRX		f	2016-01-04 11:49:26.728289+03	2014-09-17 13:39:43+04	EV107	\N	QEST4mTJXSco5jrRsqrZ8L		A document that describes the hygiene regulations of the farmcompany for employees and visitors.	Hygiene regulations
1yl9wjL6AY22zuIhCoo1NO		f	2015-02-05 13:49:15.750771+03	2014-09-17 13:39:43+04	EV108	\N	\N		Proof that plastic-, metal- and glass waste, paper/cardboard, debris waste, oil residues and inert substrates are recycled or processed in a responsible manner (delivery notes, documentation, etc.).	Waste action plan
3CHGCSmdXMSR302xLw6ml2		f	2015-02-05 13:50:50.389751+03	2014-09-17 13:39:43+04	EV109	\N	\N		Description of- or link with a system that predicts diseases and pests.	Prediction system (digital/analog)
4BnCYMj1Ws5oQGY58W7ESI		f	2015-02-05 13:54:38.83732+03	2014-09-17 13:39:43+04	EV111	\N	\N		Documented proof of all relevant measurements, controls and where necessary maintenance forms must be present for all equipment and systems that produce black smoke, bright light and sound, gas and odor, for example, heating systems. This proof must comply with national law - and regulations.	Measures to prevent nuisance casued by processes
6bjTUk59N3PwLZZ1k4Di0g		f	2015-02-05 13:56:12.774494+03	2014-09-17 13:39:43+04	EV112	\N	\N		A documented policy and action plan with the goal to maintain the diversity of flora and fauna. Landscape elements should be appointed in the conservation plan. Also, wildlife trails, footpaths and bridleways are specified herein.	Nature conservation policy
4FfeJEHjdAfbl534fqXwXt		f	2015-02-05 13:57:48.445198+03	2014-09-17 13:39:43+04	EV113	\N	\N		For all the seed and planting material grown for Tesco, there is written proof of the plant breeder/seed company that supplied materials are not genetically modified.	GMO-free declaration
6vBis7nIwhvb1WcDRw27S0		f	2015-02-05 13:59:50.032996+03	2014-09-17 13:39:43+04	EV114	\N	\N		Document where maintenance and calibration of application equipment for (non-)organic fertilizers and crop protection products is recorded.	Maintenance plan and calibration
5OgfQrz94dqNvxCW6GG4Ye		f	2015-02-05 14:00:49.727233+03	2014-09-17 13:39:43+04	EV115	\N	\N		Technical documentation of chemicals used during production (MSDS and label instruction).	Technical documentation chemicals
FjzqbXtF71SI4VNYzNWOk		f	2015-02-05 14:03:27.263376+03	2014-09-17 13:39:43+04	EV116	\N	\N		A plan where plots, orchards or greenhouses are identified. This plan also identifies  potential contamination areas such as filter wash out, manure waste, spray areas, all water resources, water canals etc.	Plan
1jN5zpR9W5OyMqJSGSUd77		f	2015-02-05 16:24:33.355984+03	2014-09-17 13:39:43+04	EV117	\N	\N		Documented procedure that describes the amount and the moment of application of organic and inorganic materials. Its purpose is to minimize potential environmental risks and ensure the quantity and application periods.	Application of organic and inorganic materials
5JH9Ednj5qWm9DBgXMJnln		f	2015-02-05 14:06:49.804634+03	2014-09-17 13:39:43+04	EV121	\N	\N		Registration of regular cleaning of toilets, packing facilities, equipment and waste containers.	Registration cleaning
4leV2QOKJi2zgEotYCBcPm		f	2015-02-05 14:09:04.413577+03	2014-09-17 13:39:43+04	EV122	\N	\N		Registration of the use of treated sewage sludge: date, location, crop and chemical composition of the sewage sludge.	Registration of application of treated sewage sludge on agricultural land
4hYEUN7PLxwqPNlolJtBFp		f	2015-02-05 14:15:18.207593+03	2014-09-17 13:39:43+04	EV123	\N	\N		Chemical analysis of the nutrient solution applied to crops which is regularly updated (every two months for macro-nutrients and every four months for micro-nutrients).	Registration application liquid fertilizer
6nmLOdznWnYCNXbkPNEJJf		f	2015-02-05 14:18:25.666056+03	2014-09-17 13:39:43+04	EV124	\N	\N		Registration of the available runoff percentages of the nutrient solutions to minimize drainage.	Registration of nutrient solution for crops (on substrate or on water)
3vOKvL2zQyanKp55NJuXM4		f	2015-02-05 14:19:37.032062+03	2014-09-17 13:39:43+04	EV125	\N	\N		Registration in m3/ha of applied irrigation water per individual crop and other important uses (e.g. rinse).	Registration water supply
2iZDFQtsj5mysSMmI9oHxg		f	2015-02-05 14:21:29.159963+03	2014-09-17 13:39:43+04	EV126	\N	\N		Prove that water is extracted from approved sources and that the amount extracted over the last twelve months meets the legal standards.	Registration water abstraction
11rCYwoYfOsnwYREEvtcwu		f	2015-02-05 14:23:03.554067+03	2014-09-17 13:39:43+04	EV128	\N	\N		Evidence from relevant data sources for administration of irrigation water, for example recorded rainfall, evaporation data in crops, evaporation meters etc.	Registrations requirements irrigation water
6mug6zTdrW2GjFsGhXNd9o		f	2015-02-05 14:24:20.123395+03	2014-09-17 13:39:43+04	EV129	\N	\N		Documented risk assessment relating to the distance between production areas where pesticides are applied and residential areas. Any actions to be taken are implemented. Updated in the last 12 months.	Health and Safety risk analysis
37hvrKU8VdYsQz14pu3jWa		f	2015-02-05 15:18:04.094026+03	2014-09-17 13:39:43+04	EV130	\N	\N		A documented risk assessment concerning hygiene of product handling and packaging, which has been revised less than 12 months ago.	Hygiene-, Harvest- and Crop Treatment risk analysis.
3XyOd880KQG68PEsb87buQ		f	2015-07-24 12:34:05.756852+03	2014-09-17 13:39:43+04	EV131	\N	\N		Documentation that the rinse-water of harvested product meets Codex standards. Also includes a risk assessment of possible contamination of irrigation water. In case of potential contamination, measures should be taken to minimize the impact on groundwater pollution.	Irrigation water risk analysis
67bQkMOBZL0zPnhlhDSNsS		f	2015-02-05 15:22:01.185222+03	2014-09-17 13:39:43+04	EV132	\N	\N		A documented risk assessment concerning health and safety for persons on the farm, which has been revised less than twelve months ago.	Risk assessment and evaluation
2sqtwzrM1PVm4CVO4cJ6Yo		f	2015-02-05 15:22:54.705923+03	2014-09-17 13:39:43+04	EV133	\N	\N		A documented risk assessment for possible contamination and the actions taken to minimize them.	Risk assessment environmental pollution
6lWzF4M1kIsMEFuDz0VqCC		f	2015-02-05 15:23:51.088207+03	2014-09-17 13:39:43+04	EV134	\N	\N		A documented technical risk assessment for the application of organic material.	Risk assessment organic material
70WEuivw3gDWQA2Rb0VfVv		f	2015-02-05 15:25:45.676297+03	2014-09-17 13:39:43+04	EV135	\N	\N		Proof of participation in an official calibration / certification scheme for the approval of the machine with which crop protection is performed.	Calibration verification
T82KyAZxrK3BcMdXJqRG5G		f	2016-02-02 18:30:00.481523+03	2016-01-19 17:12:25+03	EV196	\N	\N	help_documents/urenregistratie.xlsx	Documented working hours, breaks and holidays with notification of the legal regular working hours.	Labor hours registration
UJfdA1ICHuQp0tyYbd9wf		f	2015-02-05 15:26:52.110711+03	2014-09-17 13:39:43+04	EV136	\N	\N		A documented calculation of the nitrogen application taking into account the contribution of nitrogen to the soil, crop residues and integrated organic fertilizer.	Nitrogen balance plan
x6EDIGiYXfKEZMnxLF7eH		f	2015-02-05 15:28:16.996825+03	2014-09-17 13:39:43+04	EV137	\N	\N		Documented system containing post-harvest treatment data, crop protection registration, fertilizer registration, crop monitoring records (diseases, pests and weeds) etc.	Crop registration
2UUd8eN7JmxB3shxhiC3Uj		f	2015-02-05 15:29:23.235687+03	2014-09-17 13:39:43+04	EV138	\N	\N		For crops with an increased risk, a water risk assessment must be executed.	Tesco water risk analysis
38lYand72cprS9PsfVtgJN		f	2015-02-05 15:30:50.094536+03	2014-09-17 13:39:43+04	EV139	\N	\N		Registration that employees have received training on hygiene. Must be signed by employees. Presence of responsible person food hygiene with harvesting operations.	Training on hygiene and HACCP (signed) 
2unxaCx0IJ3Mth7tdSjUkk		f	2015-02-05 15:33:56.72308+03	2014-09-17 13:39:43+04	EV140	\N	\N		A document containing all the instructions on the application of agricultural inputs (crop protection products and fertilizers), including the products to be used, crop and pest or disease.	Application instruction
3cYRB8KWOYIbn7SFWli8tr		f	2015-02-05 15:35:11.399071+03	2014-09-17 13:39:43+04	EV141	\N	\N		Food Safety declaration for all packaging materials with, if applicable, any additional documentation.	Food safety declaration packaging material
7rNg023XzO565PKoVzv3Oh		f	2015-02-05 15:37:31.319968+03	2014-09-17 13:39:43+04	EV142	\N	\N		Annual registration of used crop protection products. Stocklist available with incoming and outgoing data and verified monthly. A copy must be present in the storage locker as well as outside of it.	Stocklist crop protection products
3V4SQbWaJKIUy09q39g7dh		f	2015-02-05 15:38:23.500422+03	2014-09-17 13:39:43+04	EV144	\N	\N		Document that describes the procedure to avoid fire and other emergencies and how to act in case of fire or other emergencies.	Emergency procedure (signed)
6pH7It9c18bh2UNfIMxcYs		f	2015-02-05 15:42:05.803325+03	2014-09-17 13:39:43+04	EV146	\N	\N		Documented procedure how to work safely with crop protection products and other hazardous substances.	procedure crop protection
6YHkllDDUfslq56uY0kg1w		f	2015-02-05 15:43:16.182931+03	2014-09-17 13:39:43+04	EV147	\N	\N		Documented procedure for the storage and disposal of hazardous materials and substances.	Procedure tools and containers
Y64zgVPEx3gnvGCeJJNJGn	EU-Bio	f	2015-08-18 12:27:43.447429+03	2014-11-25 15:44:18+03	EV167	\N	\N		Besides the intake control form, you should also keep proof of purchase and/or delivery, such as CMR&#39;s, invoices and receipts.	Proof of purchase organic products/inputs
usPMC9t28ywNhneXDGGA7		f	2016-03-22 13:18:01.584007+03	2014-09-17 02:49:27+04	EV15	b4LVujHbweHJkZF25ZMn6U	\N	help_documents/Hygiëneregels_EV15_V5.docx	Documented hygiene regulations that apply to the farm. They should be visible for anyone entering the farm.	Hygiene regulations
CB2Bd4e3qymdXDuvrvJPc3	EU-Bio	f	2015-01-27 13:11:53.18935+03	2014-11-25 16:39:04+03	EV168	\N	\N		You must register the supply of plant material. This registration contains the following information: - Product Description - Origin - Quantity - Use - Date of purchase or supply	Supply plant material
ZQeRoA82LPctbuFXxaMUwK	EU-Bio	f	2015-08-18 11:25:53.877446+03	2014-11-25 15:57:54+03	EV169	\N	\N		There should be an analysis report when using fertilizer. This report contains calculations of approved fertilizers. This report shows you how much you use of approved fertilizers and plant strengtheners. You should get at least 60% of the applied N from A-fertilizers. See the list of A and B fertilizers for an overview.	Fertilizer analysis report(s)
k7gYmmSiJQLJfuVT49XGMH	EU-Bio	f	2015-08-18 11:24:02.590379+03	2014-11-25 15:59:04+03	EV170	\N	\N		In case you produce more than 170 kg of nitrogen per hectare from animal manure per year (for example due to high livestock density), you should be able to demonstrate that the animal manure surplus was applied on organic fields from another company.	Evidence destination surplus animal manure
cRAxfkGBPVPWSqpMoY8gHY	EU-Bio	f	2015-01-19 11:09:04.946915+03	2014-11-25 16:40:24+03	EV171	\N	\N		Intermediate storage of manure with an intermediary is not allowed. If you rent an entire silo for manure storage with an intermediary or another company, you should be able to demonstrate the following: - Official and written lease of the rented storage - that the storage site is registered with SKAL - RVO registration of the storage on your manure registration number.	Proof of approval external manure storage
PhwgtzCQEhEbMF4dnhqiUe	EU-Bio	f	2015-08-18 11:00:03.048652+03	2014-11-25 15:59:53+03	EV172	\N	\N		If you subcontract other companies for activities such as storage and sorting, you do need a copy of a valid organic certificate and/or an HVAC certificate from that company.	Certificate subcontractor
GnqGL8dvWeZPkgLvHiaUp		f	2016-02-02 18:27:10.105476+03	2014-09-17 13:05:34+04	EV197	\N	\N	help_documents/Registratie_van_klachten_en_maatregelen.doc	Registration of complaints from employees and the corresponding solutions that have occurred in the past 24 months.	Complaint procedure
mDUXCbTPLJgzt9UswPzMcd	EU-Bio	f	2015-08-18 11:27:01.709235+03	2014-11-25 16:02:16+03	EV173	\N	\N		GMO-free declarations must be present for any non-organic ingredients and ingredients derived from living organisms (animal and plant) that are brought onto the farm.	GMO-free declaration
a7j3JSChaMDBGaNHxLPWY5	EU-Bio\r\n	f	2015-08-18 11:27:33.074353+03	2014-11-25 16:06:20+03	EV174	\N	\N		During the intake control, register the incoming (organic-) products/commodities. The registration includes the following items: - Date of receipt - Name supplier - Location - code/number of the inspection body supplier - Commercial name of product - Reference to organic - traceability code - Amount received product - Whether the package is closed (if applicable). In case of supply of manure the form &quot;Declaration origin manure&quot; should also be filled out.	Intake control
siwKxVzHJrsAPqZpXLNjwe	EU-Bio	f	2015-08-18 11:12:54.34048+03	2014-11-25 16:08:43+03	EV175	\N	\N		If, despite acting carefully, a complaint arose about one of your products, then you need to register the complaint. Describe the action taken in response to the complaint. In your registration you must provide the following information: - All complaints about organic products - the measures you take to solve the problems - the measures that you take as a result of the complaint(s) to prevent this/these complaint(s) in the future. You may decide how to register complaints (digital, paper).	Complaint registration
Pvv7MbmFmmXassoyjNqvJ7	EU-Bio	f	2015-08-18 11:13:39.608267+03	2014-11-25 16:09:34+03	EV176	\N	\N		You should keep a copy of the organic certificate of suppliers of raw materials (fertilizers, plantmaterial, crop protection products, etc.) from the current and previous year.&nbsp;	Copy certificate supplier
hHdnUGgduuCYJnpihsrY6Z	EU-Bio	f	2015-08-18 12:22:36.745805+03	2014-11-25 16:28:18+03	EV177	\N	\N		Statement of origin of animal manure must be present. There should also be a registration of any manure production of own animals (organic or conventional).	Overview inflow and outflow of animal manure
FckruC979jAaNY2sXd2fuQ	EU-Bio	f	2015-08-18 12:24:13.143982+03	2014-11-25 16:32:24+03	EV178	\N	\N		You must have an overview (map) of all plots and their geographical location. This overview must be present for both the current year and the previous year. All parcels must be reported to the certification agency.	Plot registration
EGWv5RN8qDoRzsdHqYftM5	EU-Bio	f	2015-08-18 12:27:06.444446+03	2014-11-25 16:33:03+03	EV179	\N	\N		All products sold as organic must also be marked as such. Permitted expressions and the EU Organic logo are listed in the Annex of Regulation 834/2007. Your packaging with organic mark should first be approved by the certification agency.	Product indication
7JaoYBY0E1L7b7gW65Hz0u		f	2015-08-18 13:53:45.689576+03	2014-09-17 02:49:27+04	EV18	\N	\N		Copy of First Aid diploma.	First Aid diploma
rMfm8awgDeQ34krRNYdb4F	EU-Bio	f	2015-08-18 12:38:50.39516+03	2014-11-25 16:34:21+03	EV180	\N	\N		Own statements, payment statements and proof of delivery of all supplied products. The statement must include at least the following: - Company Name - Location - Product name includes a reference to organic - A traceability code - The Skal-code, this is NL-BIO-01.	Registration supplied products
SFuixpCt3rq6sCfgSy5WkH	EU-Bio	f	2015-08-18 12:28:54.39604+03	2014-11-25 16:35:22+03	EV182	\N	\N		You should check and record the cleaning of transport vehicles of organic products. Note the following: - License plate of transport vehicle- Used cleaning agents - Date - Name and signature of the person who carried out the cleaning.	Registration cleaning transport vehicles
BeBeVxQ8FmggcDJN65gHRA	EU-Bio	f	2015-08-18 12:37:59.989076+03	2014-11-25 16:41:14+03	EV183	\N	\N		Registration of purchased pesticides. See Appendix 2 for a list of permitted crop protection products. This registration should contain the following information: - Origin - Quantity - Use - Date of purchase or supply.	Registration crop protection products
GhBw7M5UEdG9USTHXBJf86	EU-Bio	f	2015-08-18 12:38:26.153286+03	2014-11-25 16:35:58+03	EV184	\N	\N		You must register the supply of non-animal fertilizers. Note the following: - Date of purchase or supply - Nature (organic /in conversion/conventional) - Quantity - Use (in which plots)	Registration non-animal fertilizers
4d6WsFYpKDPSDXZM9JUYdn	EU-Bio	f	2015-08-18 12:28:20.839554+03	2014-11-25 16:36:44+03	EV185	\N	\N		You must register the supply of cleaning products. Note the following: - Origin - Quantity - Use - Date of supply - Any exemptions granted.	Registration cleaning products
mB7lrOqDNa7wLbwK7LYdI		f	2016-01-20 11:51:47.761868+03	2014-09-17 13:05:34+04	EV198	\N	\N		A document containing the names and details of the employees. Supporting documents are: passport, ID card and / or driver&#39;s license.	Staff list
BVPPgZ2zBC4qT2fyqqNmkN	EU-Bio	f	2015-08-18 11:14:11.124585+03	2014-11-25 16:37:16+03	EV186	\N	\N		You must register all production activities. Think of tillage, seeding, spraying, fertilizing and harvesting. Preferably use a standard crop registration form. List each plot, date, activity, resources, operator name and other characteristics of the activity.	Crop registration
29EyNmHRhnOgdVzLQW8o45		f	2015-08-18 12:55:27.532051+03	2014-09-17 12:22:16+04	EV187	\N	\N		A traceability system that is able to trace back any delivery to AH to the plots that are part of the AH protocol.	Description traceability system
5oL09LHoqx07hdwVbhXIgY		f	2015-08-18 12:55:03.567707+03	2014-09-17 12:22:16+04	EV188	\N	\N		<p>An MRL risk analysis which describes how it is prevented that crops contain a residue level which is higher than that described by the AH protocol.</p>\r\n	AH MRL Risk analysis
D48gsZMkWixvaUDXHWifr		f	2015-08-18 12:55:59.216336+03	2014-09-17 12:22:16+04	EV190	\N	\N		A document describing the corrective actions which have been taken as a result of exceeding the 50% EU MRLs and ARfD.	Documentation of corrective measures
3LJQFH3Pijs1IZBpFUItzT		f	2015-08-18 12:56:26.287548+03	2014-09-17 12:22:16+04	EV191	\N	\N		A proof of communication between the grower, the service provider and supplier. The date of the communication, reason and follow-up steps are established.	Proof of communication in case of an increased risk of MRL exceedence
d7HwcHd2woT5bt5Ph3Yikm		f	2016-02-02 18:24:45.591931+03	2016-01-19 17:12:13+03	EV194	\N	\N	help_documents/Werknemersvertegenwoordiging.doc	These are documents such as minutes, election results, official statutes, documents showing that employees are represented in management.	Proof on employees’ representative council
XrqiYqqTuYFREFvjdQECgP		f	2016-01-20 11:51:23.145341+03	2016-01-19 17:12:21+03	EV195	\N	\N		Registration of periodic (salary) payments of employees of the past 24 months. Any overtime and minimum wage should be also mentioned here.	Payslips / Pay register
G3S4XTYApCGjzUXT5uQxuJ		f	2016-03-24 19:15:14.815168+03	2016-01-19 17:12:24+03	EV193	\N	7u3fGkzavdv97hc8khCKJ8		A document stating that school-age children, living on the production site, have access to education.	Proof that school-age children of employees have access to education
Rqhj2VeuhTqjHacm3W68Z4		f	2016-02-02 18:23:39.458542+03	2016-01-19 17:12:15+03	EV199	\N	\N	help_documents/Verklaring_goede_sociale_praktijken_NLPEng.doc	A self-declaration of the company&#39;s management for ensuring good social practice and human rights for all employees (signed by employer and employee representatives).	Self-declaration on good social practice
6gFyAOJAasjHBvx85tUMBv		f	2015-08-18 13:21:15.890558+03	2014-09-17 02:49:27+04	EV20	\N	\N		<p>Information on the MRL&#39;s in the country of destination should be available at the farm. For Europe the following link can be used: http://ec.europa.eu/food/plant/pesticides/eu-pesticides-database/public/?event=homepage&amp;language=EN&nbsp;On the following website MRL&#39;s for more countries can be found: www.mrldatabase.com (free registration). You can refer to this link as proof of compliance.</p>\r\n	List with Maximum Residue Limits (MRL's) 
3mr7EH8Bewhh3debogxelf		f	2015-07-24 12:42:00.975687+03	2014-09-17 13:39:43+04	EV200	\N	\N		A documented procedure which describes the rinsing, puncturing, storage and other measures necessary for empty packages of plant protection products.	Disposal of packaging of crop protection products
CMZoWXE9YCZWo9EvQKbDiU	EU-Bio	f	2014-11-25 16:26:34.01486+03	2014-11-25 16:10:20+03	EV201	\N	\N		U dient een ongediertebestrijdingsplan te hebben voor de percelen en de gebouwen. Op dit plan dienen de locaties van de vallen plus de gebruikte (lok-) middelen te staan.	Ongediertebestrijding
sVmz8j2BUP4yCrwWSnviSE	EU-Bio	f	2015-08-18 11:28:23.179475+03	2014-11-25 16:10:53+03	EV202	\N	\N		You must have an overview of the main clients/customers of the supplied organic products.	Overview customers
7T2Dkf3A5Kvt2hkdGJB5t9	EU-Bio	f	2015-08-18 12:39:26.588676+03	2014-11-25 16:29:49+03	EV203	\N	\N		If applicable to your business, a certificate (certificate and inspection report) of quality management programs such as HACCP, IFS, BRC, FSSC 22000 etc.	Summary of other audits and quality management programs and results  with a link to bio.
4duoNn6gepYcnR4JmhxSia	EU-Bio	f	2015-08-18 12:37:26.97671+03	2014-11-25 16:30:34+03	EV204	\N	\N		If both organic and conventional production takes place at your farm, you should make a list of organic and non-biological activities.	Registration conventional production
eMLp9rq2bxJcUJCTBRbsjm		f	2016-03-23 11:27:45.471911+03	2016-03-15 18:36:53+03	EV46-1	\N	yjj5YfhV6GBRjiZ5noxtEh		<p>Schriftelijke risico-inventarisatie voor de invloed van bedrijfsprocessen op de voedselveiligheid.</p>\r\n\r\n<p>Gebruik het AgriForm onder de knop &quot;Toevoegen&quot; voor de analyse en registratie van corrigerende maatregelen.</p>\r\n	Bedrijfshygiëne risicoanalyse
XF4dF5WxeaspzDsiPKd7uD	EU-Bio	f	2015-08-18 12:23:44.104678+03	2014-11-25 16:31:30+03	EV205	\N	\N		An overview of employees at the farm. On this overview you mention: - Age - Nationality - Seasonal/fixed employee - Type of work	Overview staff
VoxGtpfuQfCWusFf9xECL9	EU-Bio	f	2015-08-18 11:24:39.082779+03	2014-11-25 16:37:56+03	EV206	\N	\N		In case you are implementing otherwise non-allowed practices (e.g. conventional inputs, increased % A-fertilizer), you must have an exemption which you must be able to show.	Exemptions granted
Z5pwo4wZllvk1dc1EllTr		f	2015-08-18 14:04:41.073815+03	2014-09-17 02:49:27+04	EV24	\N	YeGQDxFHDuyxMkDjWIUCT		<p>Applicable if organic fertilizer is applied. Otherwise skip. Documented analysis on potential risks of fetilization (including type organic fertilizer, composting methodology, presence of heavy metals and moment of application).</p>\r\n	Organic fertilizer risk assessment
6MKpccQe2KiECiC4zvvnci		f	2015-08-18 13:46:31.750063+03	2014-09-17 02:49:27+04	EV26	\N	\N		<p>Applicable in case of chemcial soil disinfection. Otherwise skip. Proof of notifaction to Plant Health Department.</p>\r\n	Declaration for chemical soil disinfection
6fI9aDeCxy0QsKmgkks05z		f	2015-08-18 13:14:35.800175+03	2014-09-17 02:49:27+04	EV44	\N	1p7DygIoLDfMPeQ0kPK5lu		<p>Establishment and assessment of food safety risks in all phases of operations, including preventive and repressive measures.</p>\r\n	Food defence risk assessment
27W70G2cNGQNcBspD3m4LX		f	2016-03-23 13:42:15.763474+03	2014-09-17 02:49:27+04	EV22	iBL64cQu8GqqquewFGQQdY	\N	help_documents/Ongediertebestrijding_EV22_V5.pdf	Description of pest control measures.	Pest control plan and registration
YWf1MqiH9ZW9EDsPqQdnx		f	2016-03-23 13:13:42.542268+03	2014-09-17 02:49:27+04	EV21	\N	\N		<p>Van toepassing indien een vergunning vereist is voor beregening vanuit bron. Schriftelijke toestemming (vergunning) van het lokale Waterschap over gebruik bron voor beregening. &nbsp;</p>\r\n\r\n<p><strong>Tip: Met de AgriPlace app voegt u eenvoudig bewijs toe door er een foto van te nemen.</strong></p>\r\n	Permit for irrigation from well
54lJ8uNdV6ippFkvdW2rQg		f	2015-08-18 13:26:08.938376+03	2014-09-17 02:49:27+04	EV27	\N	4XQ2m6hj4lRq2AeiiM7ugE		<p>Risk assessment for all plots. Plot meaning: Homogeneous production unit (can exist of several sections) where the producer grows the same crop during a determined season. You are requested to review the Plot Risk Assessment each year. In case there have been any changes with respect to the last Plot Risk Analysis, you are required to reflect these changes in the analysis. You are required to perform/update an analysis per plot.</p>\r\n	Plot risk assessment
1gXf3nnkrm0N8aeUHxQYFT		f	2015-08-18 13:25:30.828191+03	2014-09-17 02:49:27+04	EV29	\N	\N		Picture (map, drawing, aerial photo, etc.) of the production site(s), including rented land, with name and/or code as used in (crop) registrations. This can also be a copy of an official governmental plot registration scheme.	Map (plots)
RRlUO684Vs9KTNp0MIkqz		f	2015-08-18 14:53:01.505333+03	2014-09-17 02:49:27+04	EV30	\N	\N		Proof that the cultivated varieties meet the accepted agronomic requirements. Whether through official research or through information from the seed supplier or customer requirements.	Variety information (variety list)
7I8YRH3fcWt3xM2V1Bsb6b		f	2015-08-18 13:41:26.070678+03	2014-09-17 02:49:27+04	EV31	\N	6es6ZyyYX6CsuRwtpygxQG		<p>Documented procedure that specifies what kind of events can lead to a recall and the persons responsible for making decisions regarding the recall. Recall test is required, unless this is the first GLOBALG.A.P. audit.</p>\r\n	Recall procedure including recall test
3ltSxvpEQSHZvt0kDTGiH1		f	2015-08-18 13:38:21.604791+03	2014-09-17 02:49:27+04	EV43	\N	\N		Participation in an approved residue monitoring scheme or residue analysis by an accredited laboratory (eg. ISO 17025) and action plan in case of surpassing.	Proof of adequate residue monitoring
3mC2qHAZ77fxDpgW4bu5CG		f	2014-09-25 12:53:47.865362+04	2014-09-17 09:20:40.991906+04	EV88	\N	\N		Bewijs goedkeuring van koelapparatuur voor opslag.	STEK-keuringsrapport
4MwyiRQZa1DRHyABjXdMcE		f	2015-08-18 13:44:03.577878+03	2014-09-17 02:49:27+04	EV36	\N	\N		<p>Applicable in case of parallel production and/or parallel ownership. Otherwise skip. In case of parallel production and/or ownership: registration purchase, sales, quantities and rejects.</p>\r\n\r\n<p>Parallel ownership e.g. two plots with the same crop where one plot falls under GLOBALG.A.P certification and the other plot does not. Also, purchase of non-GLOBALG.A.P. certified product form third parties&nbsp;falls under parallel production/ownership.</p>\r\n	Registration parallel production and/or parallel ownership
25tR64snlaZ4RNUBb0b7pA		f	2015-08-18 14:08:41.89125+03	2014-09-17 02:49:27+04	EV41	\N	\N		<p>Applicable if substances other than fertilizers and crop protection products are used on soil and/or crops such as compost-tea. Otherwise skip.</p>\r\n	Registration of substances other than fertilizers and crop protection products
e63K45n4XetMZOKh4iczR		f	2016-03-23 11:29:49.279818+03	2014-09-17 02:49:27+04	EV42	Lf6y34nX3j4fMVmpvPzzcm	\N	help_documents/Reinigingsprocedure_EV42_V5.xlsx	Schriftelijke procedure die de schoonmaak omschrijft afhankelijk van de voorgaande lading. In het hulpdocument vindt u een standaard reinigingsprocedure. U kunt deze procedure aanpassen aan de situatie op uw bedrijf door zaken toe te voegen. Voeg het hulpdocument toe als bewijsstuk onder de knop &quot;Toevoegen&quot;.	Cleaning procedures transportation equipment
4GILznXxbntbqXJGLvEQBo		f	2016-03-15 18:41:31.428466+03	2014-09-17 02:49:27+04	EV4	\N	ZJkDqJUznc75TUbHV5xsqR		<p>Documented identification and traceability system of the product (one step back and one step further in the chain).</p>\r\n	Description of traceability
chTrqeDsVLPp66i7nSfCA4		f	2016-03-16 00:34:04.550917+03	2016-03-15 18:38:34+03	EV57-1	\N	39LndKGuRtsk2BGdNvMdVF		Risicoanalyse van het watergebruik in relatie tot het gewas voor activiteiten zoals beregenen, transport (watergoot), wassen/spoelen, koelen etc. De risico-analyse kan op eenvoudige wijze worden uitgevoerd via het AgriForm onder de knop &quot;Toevoegen&quot;.	Water risico analyse
5dzWnTsZgcDLLiDUijTb2j		f	2016-03-23 12:51:14.932246+03	2014-09-17 02:49:27+04	EV39	\N	\N		<p>Van toepassing indien productie van (eigen) uitgangsmateriaal op het bedrijf plaatsvindt. Anders overslaan. Registratie van de kwaliteitscontrole door de NAK op aanwezigheid ziektes e.d. inclusief eventuele toepassingen gewasbeschermingsmiddelen (in teeltregistratie).</p>\r\n	Quality control plant health production propagation material
PDFsJD4yHv4EHzFPFyVTP		f	2016-03-21 23:59:55.995545+03	2014-09-17 02:49:27+04	EV40	TwrQ5BTLC5Y6fuj7kcjGWM	\N	help_documents/Onderhoud-_en_schoonmaak_EV40_V5.xlsx	Registratie van onderhoud en schoonmaak van opslag en bewerkingslocaties, apparatuur, transportmiddelen, fust e.d. Voor zaken die vaak (bijv. dagelijks of wekelijks) worden schoongemaakt, voldoet het om de schoonmakprocedure te beschrijven en de schoonmaak frequentie te melden. Gebruik het hulpdocument voor het opvoeren van de gevraagde gegevens en voeg het hulpdocument dan toe onder de knop &quot;Toevoegen&quot;. U kunt ook zaken toevoegen aan het hulpdocument.&nbsp;	Registration of maintenance and cleaning
3sSUI2Oc0kgEPyxXGMXv7M		f	2015-08-18 13:25:02.584352+03	2014-09-17 02:49:27+04	EV45	\N	4joLpor3PA8PHf9D9wWz59		<p>Analysis of use of crop protection products and the risk that MRL&#39;s are surpassed.</p>\r\n	MRL-surpassing risk assessment
6WZdpt44fgop7c1w5FfHVC		f	2015-08-18 13:15:35.75857+03	2014-09-17 02:49:27+04	EV46	\N	8xyJAnz4YiCCqqGQKttR0		<p>A documented risk assessment concerning hygiene of product handling and packaging, which has been revised less than 12 months ago.</p>\r\n	Food safety risk assessment on operations
75ZhzBzcELD65SIuzRS5Ux		f	2015-08-18 14:09:22.840837+03	2014-09-17 02:49:27+04	EV50	\N	\N		<p>Registration of (chemical) treatment of the propagation material. This is usually stated on the certificate or receipt.</p>\r\n	Regsistration of treatment and product propagation material
7qDI0LVJyfK8KuaBBX8ziH		f	2015-08-18 14:08:03.282775+03	2014-09-17 02:49:27+04	EV52	\N	\N		Registration of control for proper operation of thermometers, thermostats, refrigeration sensors, scales, etc. At least 1x per year.	Registration of control of cooling- and weighing equipment
356848YWIrZ0odCTd2tf3r		f	2015-05-12 16:49:20.657481+03	2014-09-17 09:20:40+04	EV89	zw6kZ2Ti6uoHgLPdrAb3E6	\N		<p>Registratie van bespuitingen, overige chemische behandelingen, bemestingen en eerste oogstdatum. Aantoonbaar rekening houdend met de veiligheidstermijnen van de gewasbeschermingsmiddelen. Bijvoorbeeld in een akkerbouw management systeem of spuitboekje.</p>\r\n	Crop registration
dDkVBrDUl79QfNt1RaSgW		f	2016-03-22 11:14:44.331305+03	2014-09-17 02:49:27+04	EV5	\N	\N		<p>Niet van toepassing indien minder dan 400 kg gewasbeschermingsmiddelen worden opgeslagen.&nbsp;Kopie van Activiteitenbesluit, Milieuvergunning of Omgevingsvergunning. Afschrift milieumelding GWB kast bij gemeente volstaat ook.</p>\r\n\r\n<p><strong>Tip: Met de AgriPlace app voegt u eenvoudig bewijs toe door er een foto van te nemen.&nbsp;</strong></p>\r\n	Evidence approved storage crop protection products
46ZOyPIfdrKCPaJPJwPD1Q		f	2016-03-31 12:42:21.947456+03	2014-09-17 02:49:27+04	EV47	ySs6D9wbNoUeo5ZsHs4Gqd	\N		<p>Gedocumenteerde risico-inventarisatie voor gevaren voor de veiligheid en gezondheid van medewerkers.&nbsp;Van toepassing indien er medewerkers (vast of tijdelijk) zijn op het bedrijf. Onder medewerkers worden alle personen verstaan die in opdracht van de bedrijfseigenaar werk uitvoeren. Dus ook een loonwerker of een buurman die een ochtend helpt bij kunstmeststrooien.&nbsp;Op de volgende website kunt u een digitale RI&amp;E uitvoeren:&nbsp;<a href="http://www.stigas.nl/diensten/risico-inventarisatie-en-evaluatie/digitale-risico-inventarisatie">http://www.stigas.nl/diensten/risico-inventarisatie-en-evaluatie/digitale-risico-inventarisatie</a> Maar u kunt ook zelf een risicoanalyse uitvoeren en beheerspunten&nbsp;en -maatregelen aangeven. Bewaar de ingevulde risicoanalyse als Word of PDF document en voeg deze toe als bewijs onder de knop &quot;Toevoegen&quot;.</p>\r\n	Risk-assessment and -evaluation
2EazvIsvQjYnYxiGe3igh5		f	2015-08-18 13:47:01.629546+03	2014-09-17 02:49:27+04	EV54	XJMZc7TVKDMaufkNbpeN6k	\N		Applicable if delivery of GLOBALG.A.P. certified products is taking place. Otherwise skip. Signed declation of direct customer that the GGN of the grower will not be abused.	Declaration use of GLOBALG.A.P. number (GGN)
1nDTSs3ClBkc1OYZr3NCEo		f	2015-08-18 13:44:31.066097+03	2014-09-17 02:49:27+04	EV57	\N	2zrEr2yuQowTipJznUUpu8		<p>Risk assessment of water use for all activities (irrigation, transport, cleaning, crop protection, storage, washing / rinsing, cooling, etc.).</p>\r\n	Water risk assessment
7orZOUAOB8l4THrz239o9r		f	2015-08-18 13:57:33.145066+03	2014-09-17 02:49:27+04	EV59	\N	2A9rrpsJhWeFuoYe2FSXnJ		<p>Registration of measures that contribute to nature conservation.</p>\r\n	Nature conservation policy
6MWwRBhaJRwiryyzqVWfap		f	2015-08-18 14:57:02.362574+03	2014-09-17 02:49:27+04	EV60	\N	\N		Written evidence of the chemical composition for all inorganic fertilizers, including heavy metals, which are used on crops grown under GLOBALG.A.P. guidelines within the last 12 months.	Proof of chemical composition of inorganic fertilizers
5k7ckDaHVoz4KQp62yw7xP		f	2016-03-22 10:38:47.874932+03	2014-09-17 02:49:27+04	EV58	\N	w56T8Ag3A22ew7YpznaraS		<p>Het afvalbeheersplan benoemt mogelijke afvalproducten en bronnen van vervuiling met een plan voor het verminderen en recyclen van afval. Het beleidsplan kan op eenvoudige wijze worden gemaakt via het AgriForm onder de knop &quot;Toevoegen&quot;.</p>\r\n	Waste management policy
6lIYjJELL6LleTbe5vJmPZ		f	2016-03-23 14:29:15.090491+03	2014-09-17 02:49:27+04	EV55	ey4TNQEhhtGKm8JYKSUAbn	\N	help_documents/Voorraadlijst_gewasbescherming_EV55_V5.xlsx	Overzicht van de voorraad gewasbeschermingsmiddelen. Registratie moet binnen een maand na verandering bijgewerkt worden. Behalve de aanvangsvoorraad hoeft de voorraad niet te worden vastgelegd als er geen veranderingen zijn. Registreer middel en aanwezige hoeveelheid. Kan onderdeel zijn van uw teeltregistratie, maar u kunt ook gebruik maken van het AgriForm onder de knop &quot;Toevoegen&quot;.	Stocklist crop protection products
4Cyrmgabu8sjpGiSrM6GTj		f	2016-03-23 14:30:24.988895+03	2014-09-17 02:49:27+04	EV56	72DDSSgWuSfbyswi2UU92b	\N	help_documents/Voorraadlijst_meststoffen_EV56_V5.xlsx	Overzicht van de voorraad gewasbeschermingsmiddelen. Registratie moet binnen een maand na verandering bijgewerkt worden. Behalve de aanvangsvoorraad hoeft de voorraad niet te worden vastgelegd als er geen veranderingen zijn.&nbsp;Registreer middel en aanwezige hoeveelheid. Kan onderdeel zijn van uw teeltregistratie, maar u kunt ook gebruik maken van het AgriForm onder de knop &quot;Toevoegen&quot;.	Stocklist chemical fertilizers
4myyD9eh8sZPFIK92CI2Mi		f	2015-08-18 14:57:57.413648+03	2014-09-17 02:49:27+04	EV61	\N	\N		Valid certificate of an official calibration scheme of agricultural equipment (spraybooms, sowing machines, etc.)	Proof of participation in a calibration scheme for agricultural equipment
5RwD8mcPSprhpna2zAA8UF		f	2014-10-27 20:40:44.811902+03	2014-09-17 02:49:27.818656+04	EV62	\N	\N		Gegevens over raszuiverheid, rasnaam, het partijnummer, naam leverancier, zaadcertificering en toegepaste zaadbehandelingen.	Bewijs van goedgekeurd uitgangsmateriaal
240t2TnONbIPalRzDibjeu		f	2015-08-18 15:00:51.606537+03	2014-09-17 02:49:27+04	EV68	\N	\N		<p>Registration of date and the amount of water per water gauge or per irrigation unit. In case of irrigation programs, the calculated irrigation time and the actual amount of water administered should be registered.</p>\r\n	Registration water use
2ZPtaNL6wi7LIKeXJiDffa		f	2015-08-18 15:01:24.401552+03	2014-09-17 02:49:27+04	EV69	\N	\N		Written plan for the optimization of water use on the farm. This can be either an individual plan or a regional activity, as long as the farm can show that it contributes to optimization of water use.	Water management plan
3nM6hPIUo2LDQZGFthETrX		f	2014-10-27 20:44:18.151083+03	2014-09-17 09:20:40.907753+04	EV70	\N	\N		Beregening/spuitwater kwaliteit analyse.	Analyserapport beregeningswater
2j7611EenQNiYRbiGeS9KX		f	2014-10-02 15:50:04.404542+04	2014-09-17 09:20:40.910738+04	EV71	\N	\N		Analyserapport dat aantoont dat de afgelopen drie jaren toegepaste producten voldoen aan de eisen van het Uitvoeringsbesluit Meststoffenwet, ook voor organisch. Voorbeeld: GFT - certificaat 'Keurcompost'; (product)certificaat of analyserapport meststoffen; analyserapport organische meststoffen; BOOM Verklaring (voor GZP).	Bewijs goedgekeurde bodemverbeteraars
3BifM85hQPtKhiPkIHCDaL		f	2014-09-22 14:05:10.645721+04	2014-09-17 09:20:40.915126+04	EV72	\N	\N		SKL goedkeuringsbewijs is geldig (geldt ook voor loonwerker). Jaarlijkse kalibratie en onderhoud van apparatuur voor gewasbeschermingsmiddelen en voor bemesting.	Bewijs SKL-keuring
poJXMb28c5cAtfbQd7AxcT		f	2016-03-21 15:32:54.774466+03	2016-03-16 00:15:12+03	EV32	\N	\N		Registratie van geteelde, gekochte (indien van toepassing)&nbsp;en verkochte producten (gewassen). &nbsp;De registratie moet het volgende omvatten:<br />\r\n- Productbeschrijving<br />\r\n- GLOBALG.A.P. status (gecertificeerd/niet-gecertificeerd)<br />\r\n- Aantal ingekocht(e) product(en)<br />\r\n- Leveranciersgegevens<br />\r\n- Kopie van de GLOBALG.A.P. certificaten indien van toepassing<br />\r\n- Traceerbaarheidsgegevens/-codes met betrekking tot de ingekochte producten<br />\r\n- Inkooporders/facturen van ingekochte producten<br />\r\n- Lijst van goedgekeurde leveranciers<br />\r\n- Verkoopgegevens (gecertificeerd/niet gecertificeerd)	Balans inkoop-verkoop
8SAoQ4SXDXwGddAkcoBFQ		f	2016-03-15 23:37:21.089556+03	2014-09-17 02:49:27+04	EV65	\N	o295RPkZH5qxUbYs6mceWf		Energy bill suffices.	Registration energy use
1dB4JtqkmgNsu26ksuEyZy		f	2016-03-16 00:04:51.380685+03	2014-09-17 02:49:27+04	EV67	\N	\N		<p>Records&nbsp;must prove that&nbsp;consultation between employees and management takes place. Agenda of the meetings, minutes and atendance list.</p>\r\n	Registration staff consultation
55ohJtLteWJz8M7xrXdkdU		f	2016-03-23 13:44:31.925958+03	2014-09-17 02:49:27+04	EV63	\N	\N		<p>Offici&euml;le aanduiding van het bodemtype waar het gewas op geteeld wordt. Dit kan aangeduid worden door middel van een bodemprofiel of -analyse of op een lokale (regionale) cartografische bodemtypekaart. Via de volgende link kan een digitale bodemkaart geraadpleegd worden: <a href="http://maps.bodemdata.nl/bodemdatanl/index.jsp">http://maps.bodemdata.nl/bodemdatanl/index.jsp </a></p>\r\n\r\n<p>Door middel van een &quot;print screen&quot;&#39; kan een afbeelding gemaakt worden die via de knop &quot;Toevoegen&quot; bijgevoegd kan worden als bewijsstuk.</p>\r\n	Registration soil profile
3VqEGPKuwUhfkOlg0aQm0D		f	2014-10-08 11:01:29.381291+04	2014-09-17 09:20:40.948334+04	EV73	\N	\N		Voor zaadkwaliteit: Voldoet aan de voorwaarden die Suiker Unie/Cosun stelt. Voor pootgoed: Officiële pootgoed registratie bij NAK/TBM; Bij eigen Vermeerdering - Goedkeuringsbewijs; Anders - officieel keuringscertificaat en factuur of afleverbewijs (conform nationale wetgeving). Andere voorbeelden (algemeen uitgangsmateriaal): A) keuringscertificaat en factuur/afleverbewijs (geldt niet als afnemer zorg draagt voor goedgekeurd uitgangsmateriaal en schriftelijke verklaring aanwezig is) B) bij eigen vermeerdering NAK-goedkeuringsbewijs (aardappelen) C) TBM-beoordelingsbewijs (zetmeelaardappelen).	Bewijs van goedgekeurd uitgangsmateriaal
4hsEXgI26iRT2qGGKKraMb		f	2014-09-25 12:53:00.972715+04	2014-09-17 09:20:40.928205+04	EV76	\N	\N		Registratie van certificaten voor Voedselveiligheid bij uitbesteding van werkzaamheden aan loonwerkers of onderaannemers (types: VKL, GGAP, VVA).   	Certificaat loonwerker 
2y4u5bs61fSyKjg3R6KZ5W		f	2014-09-25 12:53:08.319233+04	2014-09-17 09:20:40.932733+04	EV77	\N	\N		GMP B4.1 transportcertificaat (niet nodig als afnemer dit verzorgd).	Certificaat onderaannemer voor transport
5wFRl5Zw0DbT1hMc0mhiQT		f	2014-09-17 09:20:40.936+04	2014-09-17 09:20:40.936014+04	EV78	\N	\N		Bij opslag/bewaring op het teeltbedrijf weten zowel derden (bezoekers) als\n\npersoneel aan welke hygiëneregels voldaan moet worden (zichtbaar\n\nophangen).	Hygiëneregels
7DVNGGXoxMypLbBFdWHs2i		f	2014-12-09 19:10:34.779083+03	2014-09-17 09:20:40+04	EV79	\N	\N		Inkoopbonnen en/of facturen van pootgoed, gewasbeschermingsmiddelen, meststoffen en biociden	Inkoopbonnen pootgoed, gewasbeschermingsmiddelen en meststoffen en biociden
7kHBgnmw2XfEiEFM60aOCq		f	2015-08-18 14:56:22.688766+03	2014-09-17 02:49:27+04	EV8	\N	\N		It must be shown that the crops grown fit into the local climatic conditions. Registration of varieties grown and the local water availability (rainfall, surface water, well, etc.) or by calculation supported by data records (eg. rain gauges, drainage trays for substrate, evaporation meters etc). Centrally available regional data can be used as well as data available from digital (online) crop registration systems.	Evidence of understanding of the water needs of the crop
5S7qkcTqyFucCzCFAcd657		f	2014-09-25 12:53:25.063146+04	2014-09-17 09:20:40.942184+04	EV80	\N	\N		Registraties van activiteiten van loonwerker (kan ook onderdeel zijn van teeltregistratie).	Overzicht uitgevoerde werkzaamheden op het bedrijf door loonwerkers
35pUSoAWuHHULEomjUErUS		f	2014-09-17 09:20:40.966973+04	2014-09-17 09:20:40.966993+04	EV81	\N	\N		De registratie van afgeleverde partijen heeft de volgende gegevens: datum, afnemer, hoeveelheid afgeleverd product (ton), evt. bonnummers). Afleveringsoverzichten van de afnemers voldoen.	Registratie van afgeleverde partijen
2TfVjzt4zLNK8uHwyOcnR1		f	2015-05-12 16:34:46.207556+03	2014-09-17 09:20:40+04	EV82	jPu2rdchwCf6nkNjQiKPv4	\N		<p>Datum dat de calamiteit plaatsvond; aard van de calamiteit; genomen maatregel(en); datum schriftelijke melding calamiteit aan Suiker Unie.</p>\r\n	Registration of emergencies
5ga16h5oH2Xas463C7ubP9		f	2014-09-22 14:08:26.141087+04	2014-09-17 09:20:40.958405+04	EV84	\N	\N		Alle na-oogstmiddelen (kiemremming, voorraadbescherming en ontsmetting) moeten geregistreerd worden.	Registratie kiemremmingsmiddelen
75SYkrRbkSXjkIB5e458PJ		f	2014-09-17 09:20:40.962593+04	2014-09-17 09:20:40.962625+04	EV85	\N	\N		Specificaties van de apparatuur en bij directe droging registratie van het type brandstof	Registratie specificaties van klimaatbeheersing apparatuur en type brandstof
1aDbN7p3wCwLJegjlNVO6		f	2015-05-12 16:56:53.30276+03	2014-09-17 09:20:40+04	EV86	mEQQbEVeJ58R6G68sKX4XQ	\N		<p>Een volledige en actuele registratie van conditionering (temperatuur, vocht en beluchting) tijdens opslag.</p>\r\n	Registration of conditioning
5CyWcidy10n9Jp0HFrJPii		f	2014-09-22 14:09:11.659259+04	2014-09-17 09:20:40.988812+04	EV87	\N	\N		Bewijs van competentie gebruik van chemicaliën, gewasbeschermingsmiddelen en kiemremmingsmiddelen.	Spuitlicentie
23rcFfytGpsPiV86ghLVe2		f	2014-09-25 12:54:03.622664+04	2014-09-17 09:20:40.998549+04	EV90	\N	\N		Bewijs van ontheffing voor proefdoeleinden van het Ctgb (Vergunning) of Erkenning Toepassing Niet-toegelaten Gewasbeschermingsmiddelen.	Toepassing Niet-Toegelaten Gewasbeschermingsmiddelen
RYjFktvYmHx4O5jNcuFrg		f	2014-09-17 09:20:40.944876+04	2014-09-17 09:20:40.944906+04	EV92	\N	\N		Overzicht van percelen met: perseelsnaam/-code, locatie, gewas, ras en oppervlakte. Indien van toepassing ook plattegrond van de bewaarruimte(n).	Plattegrond (percelen)
3pfoXTwFz8Ky9CL7A0a0NO		f	2014-09-17 09:20:40.983687+04	2014-09-17 09:20:40.983713+04	EV94	\N	\N		Document met de genomen maatregelen om schadelijke aarschimmels en moederkoren in de toekomst te voorkomen.	Registratie van onkruid- en ziektebestrijdingsmethode
2m0p8TkQ0HIKDldeyXtEXb		f	2015-07-24 12:40:21.150349+03	2014-09-17 13:39:43+04	EV95	\N	\N		A policy statement in which the company takes its responsibility for how it manages: crop protection products, fertilizers, environmental pollution, employee health, energy, waste, reuse and recycling of materials, environment and living environment and overall objectives. This statement is recent (not older than one year) and signed by management or directors. The policies also clearly states actions to achieve the goal. These actions will be implemented.	Company policy statement
3Ug4kZzUDR7ZAxkLTjrHwX		f	2015-07-24 12:43:38.306579+03	2014-09-17 13:39:43+04	EV96	\N	\N		Fertilization plan is based on soil-, plant- or substrate analysis for all necessary macro-elements depending on the technical criteria. The frequency of analysis is at least once a year for each soil type or main crops on the farm.	Fertilization plan + supporting analysis
4mYE1UmVf86tWNu8Pc7Xir		f	2015-02-05 16:18:59.318472+03	2014-09-17 13:39:43+04	EV97	\N	\N		A documented procedure that describes how the application of fertilizer and pesticides has no negative impact on surrounding and protected areas, e.g. wild strips and waterways.	Protection Procedure of fertilizer and pesticide use in protected areas
1qweR8FgEQhGlm1fobUR7c		f	2015-02-05 16:13:30.082306+03	2014-09-17 13:39:43+04	EV98	\N	\N		A (documented) system to trace a product back to the grower and the appropriate field/section/greenhouse.	Traceability system
6BXZlIRF3HeVdSeryj04xn		f	2015-02-05 16:12:24.089075+03	2014-09-17 13:39:43+04	EV99	\N	\N		Proof of commercial data or a laboratory analysis that reflect the composition of the chemical substances and presence of heavy metals (i.e. lead, cadmium and mercury) in the fertilizer used.	Proof of composition of mineral- and chemical substances in fertilizer
ddFxStunB2NcYMXETkWiaE		f	2016-03-29 12:25:30.32014+03	2016-03-21 23:27:41+03	EV198-1	\N	brERLPRN9bYA6NJvCKERae		<p>Zelfverklaring waarin u aangeeft het gehele jaar g&eacute;&eacute;n werknemers in dienst te hebben. Met deze zelfverklaring is&nbsp;GRASP niet op uw bedrijf van toepassing terwijl uw bedrijf&nbsp;wel wordt&nbsp;geregistreerd als deelnemer aan&nbsp;GRASP.&nbsp;<br />\r\n<strong>NB</strong> Zodra u gedurende het jaar toch werknemers in dienst neemt, moet u alsnog de bewijsstukken opvoeren en de vragenlijst invullen.&nbsp;</p>\r\n	Zelfverklaring geen werknemers
\.


ALTER TABLE "DocumentTypeAttachment" ENABLE TRIGGER ALL;

--
-- PostgreSQL database dump complete
--

